@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
body{
 padding-top: 200px;
 font-family: 'Montserrat', sans-serif;
}
div{
    width: 700px;
    height: 700px;
    border: 2px solid black;
    margin: auto;
    text-align: center;
    border-radius: 24px;
    vertical-align: middle;
    box-shadow: 8px 4px 2px 1px grey;
}
h1{
    padding: 100px 0;
}
label{
    display: block;
    margin: 10px;
    font-size: 20px;
}
button{
    display: block;
    margin: 10px auto;
    height: 50px;
    font-size: 20px;
    font-weight: 600;
}
@media only screen and (max-width: 730px){
    div{
        width: 400px
    }
}